RK-J - Bug #2284

Ensure next button of guide is visible always
04/22/2022 06:15 AM - Ram Kordale

Status: Closed Start date: 04/22/2022
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

On guide: sometimes, the following happens: (a) page shows up (b) user scrolls down (c) then, our guide comes.

The user is unable to see the part that is clickable. See example in attachment.

We need to ensure that our tip is visible. One option is to scroll up.

History

#1 - 04/22/2022 06:16 AM - Rishabh Sharma

- Status changed from New to In Progress

#2 - 04/22/2022 11:11 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

#3 - 04/25/2022 04:46 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#4 - 09/23/2022 12:00 PM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#5 - 09/26/2022 04:38 AM - Ram Kordale
- Status changed from Feedback to Closed
